# Generated by Django 3.1.1 on 2020-10-24 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_event_user'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='event',
        ),
        migrations.DeleteModel(
            name='Event',
        ),
        migrations.DeleteModel(
            name='User',
        ),
    ]
